export declare class Store<T = string> {
    readonly prefix: string;
    private ttl;
    constructor(prefix?: string);
    set(key: string, value: T): void;
    get(key: string): T | null;
    delete(key: string): void;
    clear(maxAgeHours?: number): void;
    private keys;
}
export declare const store: Store<string> | Map<string, string>;
export declare function isLocalStorageAvailable(): boolean;
